RubyGems Navigation menu

highcharts-rails 5.0.13

Gem that includes Highcharts (Interactive JavaScript charts for your web projects), in the Rails Asset Pipeline introduced in Rails 3.1

Versiones:

  1. 6.0.3 - November 14, 2017 (982 KB)
  2. 6.0.2 - November 10, 2017 (965 KB)
  3. 6.0.1 - November 10, 2017 (964 KB)
  4. 6.0.0 - November 10, 2017 (964 KB)
  5. 5.0.14 - November 10, 2017 (571 KB)
  6. 5.0.13 - November 10, 2017 (571 KB)
Mostrar todas las versiones (65 total)

dependencias de Runtime (1):

  • railties >= 3.1
  • dependencias de Development (2):

  • bundler ~> 1.0
  • rails >= 3.1
  • Propietarios:

    Autores:

    • Per Christian B. Viken

    SHA 256 checksum:

    7ef3e72c806bdf5b808ce568068a3cdcdc97df29981bb6608f61908dc17d38bb

    Total de descargas 4.270.205

    Para esta versión 1.425

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: